* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #f3f3f3;
  font-family: "Roboto Light", sans-serif;
}

#root {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}

header {
  background-color: #fff;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.07);
  margin: 20px 0 30px 0;
  padding: 10px;
  border-radius: 0 0 10px 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .brand {
  display: flex;
  flex-direction: row;
}
header .brand img {
  width: 36px;
  height: 36px;
}
header .brand .brand-block {
  margin-left: 10px;
}
header .brand .brand-block a {
  text-decoration: none;
  color: #000;
}
header .brand .brand-block .brand-text {
  font-size: 18px;
  font-weight: normal;
}
header nav {
  border: 2px solid #fb74c4;
  border-radius: 10px;
  padding: 10px;
}
header nav ul {
  list-style-type: none;
  padding-left: 0;
}
header nav ul li {
  display: inline-block;
  padding: 0 5px;
}
header nav ul li a {
  color: black;
  text-decoration: none;
}

.content {
  background-color: #fff;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.07);
  padding: 10px;
  border-radius: 10px 10px 0 0;
}

.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 10px;
}
.row.column {
  flex-direction: column;
}

.card {
  width: 300px;
  max-height: 400px;
  background-color: #ececec;
  border-radius: 15px;
  box-shadow: 0 2px 3px rgba(56, 59, 61, 0.05);
}
.card .card-title {
  border-radius: 15px 15px 0 0;
  padding: 10px;
  font-size: 16px;
}
.card .card-img-block {
  position: relative;
}
.card .card-img-block.users {
  display: flex;
  align-items: center;
  justify-content: center;
}
.card .card-img-block.users img {
  width: 128px;
  height: 128px;
}
.card .card-img-block img {
  width: 300px;
  height: 100%;
  object-fit: cover;
}
.card .card-img-block .card-price {
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 10px;
  max-width: 100px;
  height: 30px;
  font-size: 18px;
  margin: 10px;
  background-color: #64a0edba;
  padding: 5px;
  color: white;
  font-weight: bold;
}
.card .card-description {
  padding: 10px;
  font-size: 14px;
}
.card .card-footer {
  border-top: 1px solid grey;
  padding: 10px;
  display: flex;
  align-items: center;
  font-size: 12px;
  gap: 5px;
}
.card .card-footer .author {
  background-color: #00ffab63;
  padding: 5px;
  border-radius: 15px;
}
.card .card-footer .time {
  background-color: #ff600063;
  padding: 5px;
  border-radius: 15px;
}
.card .card-footer .tags {
  background-color: #00dbff63;
  padding: 5px;
  border-radius: 15px;
}

.ops-form {
  padding: 10px;
}
.ops-form form {
  padding: 10px;
  border-radius: 15px;
}
.ops-form form h2 {
  align-self: center;
  margin-bottom: 10px;
}

.alert {
  background-color: #fffaf0;
  color: #c05621 !important;
  border-color: #ed8936;
  border-left: 4px solid;
  border-left-color: currentcolor;
  border-radius: 0;
  padding: 10px;
}

.about {
  border: 0;
  color: #234e52 !important;
  border-top: 4px solid #38b2ac;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06) !important;
  background-color: #e6fffa !important;
  border-radius: 0;
  padding: 10px;
  font-weight: 500;
}

.col {
  margin-bottom: 5px;
}

/*# sourceMappingURL=style.css.map */
